﻿
.well {
    min-height: 200px;
    padding:0;
    padding-top: 30px;
     padding-bottom: 30px;
    margin: 0;
    background-color:white;
    border-radius: 0;
    border:none;
    /*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);*/
    width:100%;
    
}

.carousel {
    margin:0;
}
.carousel img {
    
    max-width:100%;
    height:200px;
   
    z-index:-1;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 320px;
    width: 100%;
}
#lotCarousel.carousel {
	margin-bottom: 15px;
	padding: 0;
}
.socialLogo{
    
    float: right;
    margin:164px 5px 5px 0 !important;
}
.socialLogo img{
    width:30px;
    height:30px;
   border-radius:50%;
   margin:0 0 0 0;
}

#lotCarousel .carousel-control.left {
       
	    left: -18px;
        opacity: 1;
}
#lotCarousel .carousel-control.right {
   
	right: -18px !important;
    opacity: 1;
}
.carousel-control{
    position:absolute;
    top:39% !important;
    left:15px;
    width:40px !important;
    height:40px !important;
    margin-top: -50px;
    font-size:26px;
    font-weight:100;
    line-height:30px;
    color:#ffffff;
    text-align:center;
    background:#1C2D4B;
    border:3px solid #ffffff;
    -webkit-border-radius:23px;
    -moz-border-radius:23px;
    border-radius:230px;
    opacity:0.5;
    filter:alpha(opacity=50);

}.carousel-control.right{
     left:auto;
     right:15px;
 }
.carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}
.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}
.carousel-indicators .active{background-color:#fff;}
.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0, 0, 0, 0.75);}
.carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px;}
.carousel-caption h4{margin:0 0 5px;}
.carousel-caption p{margin-bottom:0;}

 /*
     */

    .row-fluid {
        width: 100%;
        *zoom: 1;
    }

        .row-fluid:before, .row-fluid:after {
            display: table;
            content: "";
            line-height: 0;
        }

        .row-fluid:after {
            clear: both;
        }

        .row-fluid [class*="span"] {
            display: block;
            width: 100%;
            min-height: 350px;
           
            float: left;
            margin-left: 2.564102564102564%;
            *margin-left: 2.5109110747408616%;
        }

            .row-fluid [class*="span"]:first-child {
                margin-left: 0;
            }

        .row-fluid .controls-row [class*="span"] + [class*="span"] {
            margin-left: 2.564102564102564%;
        }

        .row-fluid .span12 {
            width: 100%;
            *width: 99.94680851063829%;
        }

        .row-fluid .span11 {
            width: 91.45299145299145%;
            *width: 91.39979996362975%;
        }

        .row-fluid .span10 {
            width: 82.90598290598291%;
            *width: 82.8527914166212%;
        }

        .row-fluid .span9 {
            width: 74.35897435897436%;
            *width: 74.30578286961266%;
        }

        .row-fluid .span8 {
            width: 65.81196581196582%;
            *width: 65.75877432260411%;
        }

        .row-fluid .span7 {
            width: 57.26495726495726%;
            *width: 57.21176577559556%;
        }

        .row-fluid .span6 {
            width: 48.717948717948715%;
            *width: 48.664757228587014%;
        }

        .row-fluid .span5 {
            width: 40.17094017094017%;
            *width: 40.11774868157847%;
        }

        .row-fluid .span4 {
            width: 31.623931623931625%;
            *width: 31.570740134569924%;
        }

        .row-fluid .span3 {
            width: 23.076923076923077%;
            *width: 23.023731587561375%;
        }

        .row-fluid .span2 {
            width: 14.52991452991453%;
            *width: 14.476723040552828%;
        }

        .row-fluid .span1 {
            width: 5.982905982905983%;
            *width: 5.929714493544281%;
        }



            .row-fluid .offset7:first-child {
                margin-left: 59.82905982905982%;
                *margin-left: 59.72267685033642%;
            }

        .row-fluid .offset6 {
            margin-left: 53.84615384615384%;
            *margin-left: 53.739770867430444%;
        }

            .row-fluid .offset6:first-child {
                margin-left: 51.28205128205128%;
                *margin-left: 51.175668303327875%;
            }

        .row-fluid .offset5 {
            margin-left: 45.299145299145295%;
            *margin-left: 45.1927623204219%;
        }

            .row-fluid .offset5:first-child {
                margin-left: 42.73504273504273%;
                *margin-left: 42.62865975631933%;
            }

        .row-fluid .offset4 {
            margin-left: 36.75213675213675%;
            *margin-left: 36.645753773413354%;
        }

            .row-fluid .offset4:first-child {
                margin-left: 34.18803418803419%;
                *margin-left: 34.081651209310785%;
            }

        .row-fluid .offset3 {
            margin-left: 28.205128205128204%;
            *margin-left: 28.0987452264048%;
        }

            .row-fluid .offset3:first-child {
                margin-left: 25.641025641025642%;
                *margin-left: 25.53464266230224%;
            }

        .row-fluid .offset2 {
            margin-left: 19.65811965811966%;
            *margin-left: 19.551736679396257%;
        }

            .row-fluid .offset2:first-child {
                margin-left: 17.094017094017094%;
                *margin-left: 16.98763411529369%;
            }

        .row-fluid .offset1 {
            margin-left: 11.11111111111111%;
            *margin-left: 11.004728132387708%;
        }

            .row-fluid .offset1:first-child {
                margin-left: 8.547008547008547%;
                *margin-left: 8.440625568285142%;
            }
@media (max-width:992px) {
    .carousel-control{
        top:37%! important;
    }
}

@media (max-width:767px) {
    .well{
        padding:10px;

    }
    .carousel-control{
    top:55%! important;
}
    .row-fluid {
        width: 100%;
    }

    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
        float: none;
        display: block;
        width: 100%;
        margin-left: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}
   @media (min-width:768px) and (max-width:979px) {
    

        .row:before, .row:after {
            display: table;
            content: "";
            line-height: 0;
        }

        .row:after {
            clear: both;
        }

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }
    .navbar-fixed-top{
        position:fixed;
    }
    /*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        width: 724px;
    }*/

    .span12 {
        width: 724px;
    }

    .span11 {
        width: 662px;
    }

    .span10 {
        width: 600px;
    }

    .span9 {
        width: 538px;
    }

    .span8 {
        width: 476px;
    }

    .span7 {
        width: 414px;
    }

    .span6 {
        width: 352px;
    }

    .span5 {
        width: 290px;
    }

    .span4 {
        width: 228px;
    }

    .span3 {
        width: 166px;
    }

    .span2 {
        width: 104px;
    }

    .span1 {
        width: 42px;
    }

    .offset12 {
        margin-left: 764px;
    }

    .offset11 {
        margin-left: 702px;
    }

    .offset10 {
        margin-left: 640px;
    }

    .offset9 {
        margin-left: 578px;
    }

    .offset8 {
        margin-left: 516px;
    }

    .offset7 {
        margin-left: 454px;
    }

    .offset6 {
        margin-left: 392px;
    }

    .offset5 {
        margin-left: 330px;
    }

    .offset4 {
        margin-left: 268px;
    }

    .offset3 {
        margin-left: 206px;
    }

    .offset2 {
        margin-left: 144px;
    }

    .offset1 {
        margin-left: 82px;
    }

    .row-fluid {
        width: 100%;
        *zoom: 1;
    }

        .row-fluid:before, .row-fluid:after {
            display: table;
            content: "";
            line-height: 0;
        }

        .row-fluid:after {
            clear: both;
        }

        .row-fluid [class*="span"] {
            display: block;
            width: 100%;
            min-height: 30px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            float: left;
            margin-left: 2.7624309392265194%;
            *margin-left: 2.709239449864817%;
        }

            .row-fluid [class*="span"]:first-child {
                margin-left: 0;
            }

        .row-fluid .controls-row [class*="span"] + [class*="span"] {
            margin-left: 2.7624309392265194%;
        }

        .row-fluid .span12 {
            width: 100%;
            *width: 99.94680851063829%;
        }

        .row-fluid .span11 {
            width: 91.43646408839778%;
            *width: 91.38327259903608%;
        }

        .row-fluid .span10 {
            width: 82.87292817679558%;
            *width: 82.81973668743387%;
        }

        .row-fluid .span9 {
            width: 74.30939226519337%;
            *width: 74.25620077583166%;
        }

        .row-fluid .span8 {
            width: 65.74585635359117%;
            *width: 65.69266486422946%;
        }

        .row-fluid .span7 {
            width: 57.18232044198895%;
            *width: 57.12912895262725%;
        }

        .row-fluid .span6 {
            width: 48.61878453038674%;
            *width: 48.56559304102504%;
        }

        .row-fluid .span5 {
            width: 40.05524861878453%;
            *width: 40.00205712942283%;
        }

        .row-fluid .span4 {
            width: 31.491712707182323%;
            *width: 31.43852121782062%;
        }

        .row-fluid .span3 {
            width: 22.92817679558011%;
            *width: 22.87498530621841%;
        }

        .row-fluid .span2 {
            width: 14.3646408839779%;
            *width: 14.311449394616199%;
        }

        .row-fluid .span1 {
            width: 5.801104972375691%;
            *width: 5.747913483013988%;
        }

        .row-fluid .offset12 {
            margin-left: 105.52486187845304%;
            *margin-left: 105.41847889972962%;
        }

            .row-fluid .offset12:first-child {
                margin-left: 102.76243093922652%;
                *margin-left: 102.6560479605031%;
            }

        .row-fluid .offset11 {
            margin-left: 96.96132596685082%;
            *margin-left: 96.8549429881274%;
        }

            .row-fluid .offset11:first-child {
                margin-left: 94.1988950276243%;
                *margin-left: 94.09251204890089%;
            }

        .row-fluid .offset10 {
            margin-left: 88.39779005524862%;
            *margin-left: 88.2914070765252%;
        }

            .row-fluid .offset10:first-child {
                margin-left: 85.6353591160221%;
                *margin-left: 85.52897613729868%;
            }

        .row-fluid .offset9 {
            margin-left: 79.8342541436464%;
            *margin-left: 79.72787116492299%;
        }

            .row-fluid .offset9:first-child {
                margin-left: 77.07182320441989%;
                *margin-left: 76.96544022569647%;
            }

        .row-fluid .offset8 {
            margin-left: 71.2707182320442%;
            *margin-left: 71.16433525332079%;
        }

            .row-fluid .offset8:first-child {
                margin-left: 68.50828729281768%;
                *margin-left: 68.40190431409427%;
            }

        .row-fluid .offset7 {
            margin-left: 62.70718232044199%;
            *margin-left: 62.600799341718584%;
        }

            .row-fluid .offset7:first-child {
                margin-left: 59.94475138121547%;
                *margin-left: 59.838368402492065%;
            }

        .row-fluid .offset6 {
            margin-left: 54.14364640883978%;
            *margin-left: 54.037263430116376%;
        }

            .row-fluid .offset6:first-child {
                margin-left: 51.38121546961326%;
                *margin-left: 51.27483249088986%;
            }

        .row-fluid .offset5 {
            margin-left: 45.58011049723757%;
            *margin-left: 45.47372751851417%;
        }

            .row-fluid .offset5:first-child {
                margin-left: 42.81767955801105%;
                *margin-left: 42.71129657928765%;
            }

        .row-fluid .offset4 {
            margin-left: 37.01657458563536%;
            *margin-left: 36.91019160691196%;
        }

            .row-fluid .offset4:first-child {
                margin-left: 34.25414364640884%;
                *margin-left: 34.14776066768544%;
            }

        .row-fluid .offset3 {
            margin-left: 28.45303867403315%;
            *margin-left: 28.346655695309746%;
        }

            .row-fluid .offset3:first-child {
                margin-left: 25.69060773480663%;
                *margin-left: 25.584224756083227%;
            }

        .row-fluid .offset2 {
            margin-left: 19.88950276243094%;
            *margin-left: 19.783119783707537%;
        }

            .row-fluid .offset2:first-child {
                margin-left: 17.12707182320442%;
                *margin-left: 17.02068884448102%;
            }

        .row-fluid .offset1 {
            margin-left: 11.32596685082873%;
            *margin-left: 11.219583872105325%;
        }

            .row-fluid .offset1:first-child {
                margin-left: 8.56353591160221%;
                *margin-left: 8.457152932878806%;
            }
}

